var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/wishlists/check/route.js")
R.c("server/chunks/[root-of-the-server]__f1349e85._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_wishlists_check_route_actions_1b6ee330.js")
R.m(72403)
module.exports=R.m(72403).exports
